Межсайтовый скриптинг в GaliX

Дата публикации:
23.05.2007
Всего просмотров:
869
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GaliX 2.x
Уязвимые версии: GaliX 2.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "galix_cat_detail", "galix_gal_detail" и "galix_cat_detail_sort" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: galix.sw83.de/v2/main_english.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA